# StepToTopoDS_MakeTransformed.hxx File Reference

`#include <gp_Trsf.hxx>`
`#include <StepToTopoDS_Root.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepGeom_Axis2Placement3d.hxx>`
`#include <Handle_StepGeom_CartesianTransformationOperator3d.hxx>`
`#include <Handle_StepRepr_MappedItem.hxx>`
`#include <Handle_Transfer_TransientProcess.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`